version: "3.2"
services:
  license_usage:
    build:
      context: .
      dockerfile: usage/Dockerfile
    restart: always
    volumes:
    - .:/go/src/license-usage
    container_name: license_usage
   #ports:
   #- 8800:8081
   #- 8801:8082
    image: dermaster/license-usage-dev:latest
